# Package net.dontdrinkandroot.cache

Interface Summary
Interface | Description
--- | ---
Cache<K,V> | A cache is a component that transparently stores data so that future requests for that data can be served faster.
CustomTtlCache<K,V> | A `Cache` that permits storing entries with an individual time to live and an individual idle time.

Exception Summary
Exception | Description
--- | ---
CacheException | Exception that denotes that something went wrong while accessing the cache (while storing, retrieving or constructing).